Bug 1310633 - [Docs] [Installation Reference] Add instructions on how to manually install and configure Trove
[Docs] [Installation Reference] Add instructions on how to manually install a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Radek Bíba
Martin Lopes
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 07:04 EST by Andrew Dahms
Modified: 2016-04-13 00:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:53:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1318703 None None None 2016-02-22 07:04 EST

  None (edit)
Description Andrew Dahms 2016-02-22 07:04:05 EST
Instructions on how to manually install and configure the Database-as-a-Service must be added to the Installation Reference.
Comment 1 Andrew Dahms 2016-02-22 07:05:25 EST
Assigning to Radek for review.
Comment 6 Martin Lopes 2016-03-03 20:10:53 EST
Thanks, looks good to me.
Comment 7 Radek Bíba 2016-03-04 07:50:50 EST
Merged.
Comment 8 Andrew Dahms 2016-04-13 00:53:35 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.